Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
invoke_queue Struct Reference

## Data Fields
Tcl_Event | ev
int | argc
char ** | argv
VALUE | interp
int * | done
int | safe_level
VALUE | result
VALUE | thread

## Detailed Description

Definition at line 401 of file tcltklib.c.

## Field Documentation

int invoke_queue::argc

Definition at line 403 of file tcltklib.c.

char** invoke_queue::argv

Definition at line 407 of file tcltklib.c.

int* invoke_queue::done

Definition at line 410 of file tcltklib.c.

Tcl_Event invoke_queue::ev

Definition at line 402 of file tcltklib.c.

VALUE invoke_queue::interp

Definition at line 409 of file tcltklib.c.

Referenced by invoke_queue_mark().

VALUE invoke_queue::result

Definition at line 412 of file tcltklib.c.

Referenced by invoke_queue_mark().

int invoke_queue::safe_level

Definition at line 411 of file tcltklib.c.

VALUE invoke_queue::thread

Definition at line 413 of file tcltklib.c.

Referenced by invoke_queue_mark().

The documentation for this struct was generated from the following file:

- ext/tk/tcltklib.c